
body {
  /* background: url('images/bg.jpg') center fixed; */
  background-image: url('images/bg.jpg');
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  background-repeat: repeat-y;
  position: relative;
}

.container {
  width: 1000px;  /* 指定宽度，防止变形 */
  min-width: 1000px;  /* 最小宽度，防止变形 */
  padding: 0;  /* 去掉容器的内边距 */
}

a {
  color: inherit;
  text-decoration: underline;
}

.news-section {
  padding: 15px 30px 10px 0;  /* 上、右、下、左的内边距 */
}

.news-section ul li {
  margin: 0; 
  padding: 5px 0;  /* 行距设置 */
  list-style-type: none;
  border-bottom: 1px dashed #d1d0cd;
  display: flex;
  justify-content: space-between;
}
/* 控制 li 内第一个 span (左边标题) */
.news-section ul li span:first-child {
  color: #505050;
  font-size: 18px;
  text-align: left;
}
/* 控制 li 内末一个 span (右边日期) */
.news-section ul li span:last-child {
  color: gray;
  font-size: 18px;
  white-space: nowrap;
}

.gray-box {
  padding: 0.25rem 1rem;  /* py-1, px-3 */
  background-color: #f8f9fa;  /* bg-light */
  border: 1px solid lightgray; /* border */
  border-radius: 0.25rem;  /* 0.25 *16px */
}

.white-box {
  padding: 0.25rem 1rem;  /* py-1, px-3 */
  background-color: white;  /* bg-white */
  border: 1px solid lightgray; /* border */
  border-radius: 0.25rem;  /* 0.25 *16px */
}

.white-box-tips {
  padding: 0.25rem 1rem;  /* py-1, px-3 */
  background-color: white;  /* bg-white */
  border: 1px solid lightgray;
  border-radius: 0.25rem;
  font-size: 14px;
}

.tips-box {
  display: inline-block;  /* 行内排版，宽随内容 */
  max-width: 100%;
  font-size: 14px;
  padding: 0.25rem 1rem;  /* py-1, px-3 */
  background-color: white;  /* bg-white */
  border: 1px solid lightgray;
  border-radius: 0.25rem;
}
